CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2015-9299

The events-manager plugin before 5.5.7.1 for WordPress has DOM XSS.
Publish Date : 2019-08-13 Last Update Date : 2019-08-15
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
4.3
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Cross Site Scripting
CWE ID 79

- Products Affected By CVE-2015-9299

# Product Type Vendor Product Version Update Edition Language
1 Application Wp-events-plugin Events Manager 1.0 ~~~wordpress~~ Version Details Vulnerabilities
2 Application Wp-events-plugin Events Manager 1.0.1 ~~~wordpress~~ Version Details Vulnerabilities
3 Application Wp-events-plugin Events Manager 2.0 RC1 ~~~wordpress~~ Version Details Vulnerabilities
4 Application Wp-events-plugin Events Manager 2.0 - ~~~wordpress~~ Version Details Vulnerabilities
5 Application Wp-events-plugin Events Manager 2.0 RC2 ~~~wordpress~~ Version Details Vulnerabilities
6 Application Wp-events-plugin Events Manager 2.0 Beta1 ~~~wordpress~~ Version Details Vulnerabilities
7 Application Wp-events-plugin Events Manager 2.0 Beta2 ~~~wordpress~~ Version Details Vulnerabilities
8 Application Wp-events-plugin Events Manager 2.0 Beta3 ~~~wordpress~~ Version Details Vulnerabilities
9 Application Wp-events-plugin Events Manager 2.0 Beta4 ~~~wordpress~~ Version Details Vulnerabilities
10 Application Wp-events-plugin Events Manager 2.1 ~~~wordpress~~ Version Details Vulnerabilities
11 Application Wp-events-plugin Events Manager 2.2 ~~~wordpress~~ Version Details Vulnerabilities
12 Application Wp-events-plugin Events Manager 2.2.1 ~~~wordpress~~ Version Details Vulnerabilities
13 Application Wp-events-plugin Events Manager 2.2.2 ~~~wordpress~~ Version Details Vulnerabilities
14 Application Wp-events-plugin Events Manager 3.0 ~~~wordpress~~ Version Details Vulnerabilities
15 Application Wp-events-plugin Events Manager 3.0.1 ~~~wordpress~~ Version Details Vulnerabilities
16 Application Wp-events-plugin Events Manager 3.0.2 ~~~wordpress~~ Version Details Vulnerabilities
17 Application Wp-events-plugin Events Manager 3.0.3 ~~~wordpress~~ Version Details Vulnerabilities
18 Application Wp-events-plugin Events Manager 3.0.4 ~~~wordpress~~ Version Details Vulnerabilities
19 Application Wp-events-plugin Events Manager 3.0.5 ~~~wordpress~~ Version Details Vulnerabilities
20 Application Wp-events-plugin Events Manager 3.0.6 ~~~wordpress~~ Version Details Vulnerabilities
21 Application Wp-events-plugin Events Manager 3.0.7 ~~~wordpress~~ Version Details Vulnerabilities
22 Application Wp-events-plugin Events Manager 3.0.8 ~~~wordpress~~ Version Details Vulnerabilities
23 Application Wp-events-plugin Events Manager 3.0.9 ~~~wordpress~~ Version Details Vulnerabilities
24 Application Wp-events-plugin Events Manager 3.0.81 ~~~wordpress~~ Version Details Vulnerabilities
25 Application Wp-events-plugin Events Manager 3.0.91 ~~~wordpress~~ Version Details Vulnerabilities
26 Application Wp-events-plugin Events Manager 3.0.92 ~~~wordpress~~ Version Details Vulnerabilities
27 Application Wp-events-plugin Events Manager 3.0.93 ~~~wordpress~~ Version Details Vulnerabilities
28 Application Wp-events-plugin Events Manager 3.0.94 ~~~wordpress~~ Version Details Vulnerabilities
29 Application Wp-events-plugin Events Manager 3.0.95 ~~~wordpress~~ Version Details Vulnerabilities
30 Application Wp-events-plugin Events Manager 3.0.96 ~~~wordpress~~ Version Details Vulnerabilities
31 Application Wp-events-plugin Events Manager 3.0.97 ~~~wordpress~~ Version Details Vulnerabilities
32 Application Wp-events-plugin Events Manager 3.0.98 ~~~wordpress~~ Version Details Vulnerabilities
33 Application Wp-events-plugin Events Manager 4.0 RC1 ~~~wordpress~~ Version Details Vulnerabilities
34 Application Wp-events-plugin Events Manager 4.0 RC2 ~~~wordpress~~ Version Details Vulnerabilities
35 Application Wp-events-plugin Events Manager 4.0 ~~~wordpress~~ Version Details Vulnerabilities
36 Application Wp-events-plugin Events Manager 4.0 - ~~~wordpress~~ Version Details Vulnerabilities
37 Application Wp-events-plugin Events Manager 4.0.1 ~~~wordpress~~ Version Details Vulnerabilities
38 Application Wp-events-plugin Events Manager 4.0.2 ~~~wordpress~~ Version Details Vulnerabilities
39 Application Wp-events-plugin Events Manager 4.0.3 ~~~wordpress~~ Version Details Vulnerabilities
40 Application Wp-events-plugin Events Manager 4.0.4 ~~~wordpress~~ Version Details Vulnerabilities
41 Application Wp-events-plugin Events Manager 4.0.5 ~~~wordpress~~ Version Details Vulnerabilities
42 Application Wp-events-plugin Events Manager 4.0.6 ~~~wordpress~~ Version Details Vulnerabilities
43 Application Wp-events-plugin Events Manager 4.0.7 ~~~wordpress~~ Version Details Vulnerabilities
44 Application Wp-events-plugin Events Manager 4.0.8 ~~~wordpress~~ Version Details Vulnerabilities
45 Application Wp-events-plugin Events Manager 4.0.9 ~~~wordpress~~ Version Details Vulnerabilities
46 Application Wp-events-plugin Events Manager 4.0.81 ~~~wordpress~~ Version Details Vulnerabilities
47 Application Wp-events-plugin Events Manager 4.0.82 ~~~wordpress~~ Version Details Vulnerabilities
48 Application Wp-events-plugin Events Manager 4.0.83 ~~~wordpress~~ Version Details Vulnerabilities
49 Application Wp-events-plugin Events Manager 4.1 ~~~wordpress~~ Version Details Vulnerabilities
50 Application Wp-events-plugin Events Manager 4.2 ~~~wordpress~~ Version Details Vulnerabilities
51 Application Wp-events-plugin Events Manager 4.11 ~~~wordpress~~ Version Details Vulnerabilities
52 Application Wp-events-plugin Events Manager 4.12 ~~~wordpress~~ Version Details Vulnerabilities
53 Application Wp-events-plugin Events Manager 4.13 ~~~wordpress~~ Version Details Vulnerabilities
54 Application Wp-events-plugin Events Manager 4.14 ~~~wordpress~~ Version Details Vulnerabilities
55 Application Wp-events-plugin Events Manager 4.15 ~~~wordpress~~ Version Details Vulnerabilities
56 Application Wp-events-plugin Events Manager 4.16 ~~~wordpress~~ Version Details Vulnerabilities
57 Application Wp-events-plugin Events Manager 4.17 ~~~wordpress~~ Version Details Vulnerabilities
58 Application Wp-events-plugin Events Manager 4.18 ~~~wordpress~~ Version Details Vulnerabilities
59 Application Wp-events-plugin Events Manager 4.171 ~~~wordpress~~ Version Details Vulnerabilities
60 Application Wp-events-plugin Events Manager 4.200 ~~~wordpress~~ Version Details Vulnerabilities
61 Application Wp-events-plugin Events Manager 4.211 ~~~wordpress~~ Version Details Vulnerabilities
62 Application Wp-events-plugin Events Manager 4.212 ~~~wordpress~~ Version Details Vulnerabilities
63 Application Wp-events-plugin Events Manager 4.300 ~~~wordpress~~ Version Details Vulnerabilities
64 Application Wp-events-plugin Events Manager 4.301 ~~~wordpress~~ Version Details Vulnerabilities
65 Application Wp-events-plugin Events Manager 4.302 ~~~wordpress~~ Version Details Vulnerabilities
66 Application Wp-events-plugin Events Manager 4.303 ~~~wordpress~~ Version Details Vulnerabilities
67 Application Wp-events-plugin Events Manager 4.304 ~~~wordpress~~ Version Details Vulnerabilities
68 Application Wp-events-plugin Events Manager 4.305 ~~~wordpress~~ Version Details Vulnerabilities
69 Application Wp-events-plugin Events Manager 5.0 ~~~wordpress~~ Version Details Vulnerabilities
70 Application Wp-events-plugin Events Manager 5.0.1 ~~~wordpress~~ Version Details Vulnerabilities
71 Application Wp-events-plugin Events Manager 5.0.2 ~~~wordpress~~ Version Details Vulnerabilities
72 Application Wp-events-plugin Events Manager 5.0.3 ~~~wordpress~~ Version Details Vulnerabilities
73 Application Wp-events-plugin Events Manager 5.0.4 ~~~wordpress~~ Version Details Vulnerabilities
74 Application Wp-events-plugin Events Manager 5.0.41 ~~~wordpress~~ Version Details Vulnerabilities
75 Application Wp-events-plugin Events Manager 5.0.50 ~~~wordpress~~ Version Details Vulnerabilities
76 Application Wp-events-plugin Events Manager 5.0.51 ~~~wordpress~~ Version Details Vulnerabilities
77 Application Wp-events-plugin Events Manager 5.1 ~~~wordpress~~ Version Details Vulnerabilities
78 Application Wp-events-plugin Events Manager 5.1.1 ~~~wordpress~~ Version Details Vulnerabilities
79 Application Wp-events-plugin Events Manager 5.1.2 ~~~wordpress~~ Version Details Vulnerabilities
80 Application Wp-events-plugin Events Manager 5.1.3 ~~~wordpress~~ Version Details Vulnerabilities
81 Application Wp-events-plugin Events Manager 5.1.4 ~~~wordpress~~ Version Details Vulnerabilities
82 Application Wp-events-plugin Events Manager 5.1.4.1 ~~~wordpress~~ Version Details Vulnerabilities
83 Application Wp-events-plugin Events Manager 5.1.4.3 ~~~wordpress~~ Version Details Vulnerabilities
84 Application Wp-events-plugin Events Manager 5.1.5 ~~~wordpress~~ Version Details Vulnerabilities
85 Application Wp-events-plugin Events Manager 5.1.6 ~~~wordpress~~ Version Details Vulnerabilities
86 Application Wp-events-plugin Events Manager 5.1.7 ~~~wordpress~~ Version Details Vulnerabilities
87 Application Wp-events-plugin Events Manager 5.1.8 ~~~wordpress~~ Version Details Vulnerabilities
88 Application Wp-events-plugin Events Manager 5.1.8.1 ~~~wordpress~~ Version Details Vulnerabilities
89 Application Wp-events-plugin Events Manager 5.1.8.2 ~~~wordpress~~ Version Details Vulnerabilities
90 Application Wp-events-plugin Events Manager 5.1.8.3 ~~~wordpress~~ Version Details Vulnerabilities
91 Application Wp-events-plugin Events Manager 5.1.8.4 ~~~wordpress~~ Version Details Vulnerabilities
92 Application Wp-events-plugin Events Manager 5.1.8.5 ~~~wordpress~~ Version Details Vulnerabilities
93 Application Wp-events-plugin Events Manager 5.2 ~~~wordpress~~ Version Details Vulnerabilities
94 Application Wp-events-plugin Events Manager 5.2.1 ~~~wordpress~~ Version Details Vulnerabilities
95 Application Wp-events-plugin Events Manager 5.2.2 ~~~wordpress~~ Version Details Vulnerabilities
96 Application Wp-events-plugin Events Manager 5.2.3 ~~~wordpress~~ Version Details Vulnerabilities
97 Application Wp-events-plugin Events Manager 5.2.4 ~~~wordpress~~ Version Details Vulnerabilities
98 Application Wp-events-plugin Events Manager 5.2.5 ~~~wordpress~~ Version Details Vulnerabilities
99 Application Wp-events-plugin Events Manager 5.2.6 ~~~wordpress~~ Version Details Vulnerabilities
100 Application Wp-events-plugin Events Manager 5.2.7 ~~~wordpress~~ Version Details Vulnerabilities
101 Application Wp-events-plugin Events Manager 5.2.8 ~~~wordpress~~ Version Details Vulnerabilities
102 Application Wp-events-plugin Events Manager 5.2.9 ~~~wordpress~~ Version Details Vulnerabilities
103 Application Wp-events-plugin Events Manager 5.3 ~~~wordpress~~ Version Details Vulnerabilities
104 Application Wp-events-plugin Events Manager 5.3.1 ~~~wordpress~~ Version Details Vulnerabilities
105 Application Wp-events-plugin Events Manager 5.3.2 ~~~wordpress~~ Version Details Vulnerabilities
106 Application Wp-events-plugin Events Manager 5.3.2.1 ~~~wordpress~~ Version Details Vulnerabilities
107 Application Wp-events-plugin Events Manager 5.3.3 ~~~wordpress~~ Version Details Vulnerabilities
108 Application Wp-events-plugin Events Manager 5.3.4 ~~~wordpress~~ Version Details Vulnerabilities
109 Application Wp-events-plugin Events Manager 5.3.5 ~~~wordpress~~ Version Details Vulnerabilities
110 Application Wp-events-plugin Events Manager 5.3.6 ~~~wordpress~~ Version Details Vulnerabilities
111 Application Wp-events-plugin Events Manager 5.3.6.1 ~~~wordpress~~ Version Details Vulnerabilities
112 Application Wp-events-plugin Events Manager 5.3.7 ~~~wordpress~~ Version Details Vulnerabilities
113 Application Wp-events-plugin Events Manager 5.3.8 ~~~wordpress~~ Version Details Vulnerabilities
114 Application Wp-events-plugin Events Manager 5.3.9 ~~~wordpress~~ Version Details Vulnerabilities
115 Application Wp-events-plugin Events Manager 5.4 ~~~wordpress~~ Version Details Vulnerabilities
116 Application Wp-events-plugin Events Manager 5.4.1 ~~~wordpress~~ Version Details Vulnerabilities
117 Application Wp-events-plugin Events Manager 5.4.1.1 ~~~wordpress~~ Version Details Vulnerabilities
118 Application Wp-events-plugin Events Manager 5.4.2 ~~~wordpress~~ Version Details Vulnerabilities
119 Application Wp-events-plugin Events Manager 5.4.3 ~~~wordpress~~ Version Details Vulnerabilities
120 Application Wp-events-plugin Events Manager 5.4.4 ~~~wordpress~~ Version Details Vulnerabilities
121 Application Wp-events-plugin Events Manager 5.4.42 ~~~wordpress~~ Version Details Vulnerabilities
122 Application Wp-events-plugin Events Manager 5.5 ~~~wordpress~~ Version Details Vulnerabilities
123 Application Wp-events-plugin Events Manager 5.5.1 ~~~wordpress~~ Version Details Vulnerabilities
124 Application Wp-events-plugin Events Manager 5.5.2 ~~~wordpress~~ Version Details Vulnerabilities
125 Application Wp-events-plugin Events Manager 5.5.3 ~~~wordpress~~ Version Details Vulnerabilities
126 Application Wp-events-plugin Events Manager 5.5.3.1 ~~~wordpress~~ Version Details Vulnerabilities
127 Application Wp-events-plugin Events Manager 5.5.4 ~~~wordpress~~ Version Details Vulnerabilities
128 Application Wp-events-plugin Events Manager 5.5.5 ~~~wordpress~~ Version Details Vulnerabilities
129 Application Wp-events-plugin Events Manager 5.5.6 ~~~wordpress~~ Version Details Vulnerabilities
130 Application Wp-events-plugin Events Manager 5.5.7 ~~~wordpress~~ Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Wp-events-plugin Events Manager 130

- References For CVE-2015-9299

https://wordpress.org/plugins/events-manager/#developers

- Metasploit Modules Related To CVE-2015-9299

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.